"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const isFunction = require("./isFunction.js");
const isLength = require("./isLength.js");
function isArrayLike(value) {
  return value != null && isLength.default(value.length) && !isFunction.default(value);
}
exports.default = isArrayLike;
